Subject: Re: No mouse support for Indy in 2.5.75 ?

From: "Frank Förstemann" <[email-masked]>
Date: Fri, 1 Aug 2003 00:27:36 +0200

Am Mit, 2003-07-30 um 13.23 schrieb Ralf Baechle:
> On Wed, Jul 30, 2003 at 07:54:25AM +0200, =?iso-8859-1?Q? Frank=20F=F6rstemann ?= wrote:
> 
> > Is there any additional information I can collect on these issues ?
> 
> Well, as for the PS/2 issues, you'll have to read through the code yourself,
> nobody's digged into that so far.
> 

Hm, seems to be easier to stay at 2.4.x for the moment. I'll have a look
when I find some time...

> > > mount: Exception at [<88113a38>] (88113bf0)
> > > mount: Exception at [<88113a38>] (88113bf0)
> > > mount: Exception at [<88113a38>] (88113bf0)
> 
> The kernel messages otoh are not sign of a kernel but an application bug.
> It seems mount did pass bad addresses to the kernel through some syscall;
> these messages are the sign of the normal mechanism to intercept bad
> address arguments to syscall kicking in.  You won't get those messages
> anymore in 2.6 btw.  The kernel only print's them if the second digit of
> the version number is odd, see development_version in arch/mips/mm/fault.c.

.... which means that this problem might well be an old one, because my standard
kernel is a 2.4.

>   Ralf

Frank

______________________________________________________________________________
Spam-Filter fuer alle - bester Spam-Schutz laut ComputerBild 15-03
WEB.DE FreeMail - Deutschlands beste E-Mail - http://s.web.de/?mc=021120